
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17757

[BCR1098][Android][Top Up Progresif] Edit favourite - edit screen

13 September 2023 01:23 PM - wanansari wanansari

Status: Closed Start date: 13 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

+673 not populated, it should not be editable

History

#1 - 13 September 2023 01:37 PM - wanansari wanansari

At Maintain Top Up, +673 not populated, it should not be editable

#2 - 13 September 2023 06:08 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 13 September 2023 08:00 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 13 September 2023 08:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#5 - 14 September 2023 11:47 AM - wanansari wanansari

- Status changed from Resolved to Closed
